File: statusmap.css

package info (click to toggle)
nagios2 2.6-2%2Betch5
  • links: PTS
  • area: main
  • in suites: etch
  • size: 6,856 kB
  • ctags: 4,475
  • sloc: ansic: 64,870; sh: 4,676; makefile: 787; perl: 722
file content (23 lines) | stat: -rw-r--r-- 1,214 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23

.statusmap { font-family: arial,serif;  background-color: white;  color: black; }

.errorMessage { font-family: arial,serif;  text-align: center;  color: red;  font-weight: bold;  font-size: 12pt; }
.errorDescription { font-family: arial,serif;  text-align: center;  font-weight: bold;  font-size: 12pt; }
.warningMessage { text-align: center;  color: red;  font-weight: bold;  font-size: 10pt; }

.infoBox { font-family: arial,serif;  font-size: 8pt;  background-color: #C4C2C2;  padding: 2; }
.infoBoxTitle { font-family: arial,serif;  font-size: 10pt;  font-weight: bold; }
.infoBoxBadProcStatus { color: red; }
A.homepageURL: Hover { font-family: arial,serif;  color: red; }

.linkBox { font-family: arial,serif;  font-size: 8pt;  background-color: #DBDBDB;  padding: 1; }

.optBox { font-family: arial narrow,serif;  font-size: 10pt;  font-weight: bold; }
.optBoxItem { font-family: arial,serif;  font-size: 8pt;  font-weight: bold;  color: red; }

.imageInfo { font-family: arial,serif;  font-size: 8pt;  font-weight: bold;  text-align: center; }

.zoomTitle { font-family: arial,serif;  font-size: 12pt;  font-weight: bold; }

.popupText { font-family: arial,serif;  font-size: 8pt;  font-weight: bold; }